Subject: bug#2873: Keybinding info for remapped commands could be more useful

From: Stefan Monnier <[email-masked]>
Date: Fri, 03 Apr 2009 17:31:28 -0400

>> When using a command, Emacs conveniently flashes the keybinding.
>> For remapped commands, the message is not as useful:
>> You can run the command `command' with <remap> <original-command>
>> 
>> It would probably be better to offer the binding of original-command
>> instead.

> Sounds related to bug #788, which mentioned the same problem for key mentions in
> menu items.

Indeed.  Back then I suggested to move the fix into where-is-internal
and this bug report seems to show that it would indeed be a good idea.

        Stefan